--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1775042522.772'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1775042522.58767'
    into_interval: 1d
    time: '1775042522.77192'
  minmax: 
    max: '1775042522.58767'
    min: '1775040069.78443'
    mtime: '1775042522'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1775042522.58767'
    path: ''
    type: new
  - 
    epoch: '1775041682.16694'
    path: 02STAMP
    type: new
  - 
    epoch: '1775040093.26932'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1775040093.26782'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1775040093.17708'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1775040072.0147'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1775040069.78443'
    path: 02packages.details.txt
    type: new
